$("#portlet_<%= @portlet.id %>").html("<div id='edit_portlet_content_form'></div>");

$("#edit_portlet_content_form").html("<%= escape_javascript(render( :partial => "form")) %>");


$("#edit_portlet_content_form .text_editor").each(function() {


	auto_tiny_mce($(this));
});

<%- cancel_button = escape_javascript(link_to("annuler", portlet_portlet_path(@portlet), :class => "button cancel", :remote => true)); %>
$("#portlet_<%= @portlet.id %>").find('.buttons ol').prepend('<%= cancel_button %>');

uninitialize_block_js();

